<?xml version="1.0" encoding="GBK"?>
<Dictionary>
  <file name="DZFPAppComs.app" version="1" desc="电子发票"/>
  <file name="PPKPAppComs.app" version="1" desc="普票开票"/>
  <file name="WSSBAppComs.app" version="1" desc="网上申报"/>
  <file name="WSRZAppComs.app" version="1" desc="网上认证"/>
  <file name="WSCBSAppComs.app" version="1" desc="网上抄报税"/>
  <file name="WSCBS12AppComs.app" version="1" desc="网上抄报税"/>
  
  <file name="GRSDSAppComs.app" version="2" desc="个人所得税"/>
  <file name="IITCTAppComs.app" version="2" desc="个税采集端"/>
  <file name="GSFZGJXAppComs.app" version="2" desc="个税辅助工具箱"/>
  <file name="GSHDZSAppComs.app" version="2" desc="个人所得税核定征收申报软件"/>
  <file name="IITDCSAppComs.app" version="2" desc="个税汇总端"/>
  <file name="GSSJDRAppComs.app" version="2" desc="个税易导通"/>

  <file name="CQDSWLKPAppComs.app" version="2" desc="重庆地税网络开票"/>
  <file name="CQDSWSSBAppComs.app" version="2" desc="重庆地税网上申报"/>
  <file name="CQDSZDSYAppComs.app" version="2" desc="重庆地税重点税源"/>
  <file name="CQDSZDSYBAppComs.app" version="2" desc="重庆地税资料调查"/>
  <file name="CWBBAppComs.app" version="2" desc="重庆地税财务报表"/>
  <file name="DCBAppComs.app" version="2" desc="重庆地税调查表"/>
  <file name="HYFPAppComs.app" version="2" desc="重庆地税货运发票"/>
  <file name="SSTAppComs.app" version="2" desc="重庆地税涉税通"/>
</Dictionary>